var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/files/assets/[projectId]/[filename]/route.js")
R.c("server/chunks/[root-of-the-server]__0_3ce_3._.js")
R.c("server/chunks/[root-of-the-server]__0gwztza._.js")
R.c("server/chunks/0se9_next_dist_0dwk.~1._.js")
R.c("server/chunks/0zjb_server_app_api_files_assets_[projectId]_[filename]_route_actions_0aww9rd.js")
R.m(847038)
module.exports=R.m(847038).exports
